/* urology.dmu.edu.ua, 2014 | Микич Ю.М., Демидов А.Т. */

* {
 margin: 0; 
 padding: 0;
 border: 0;
}

body {
 background: #f0f0f0; 
 color: #000000; 
 font-size: 1.0em;
 font-weight: 400;
 font-family: 'Didact Gothic', Arial, serif;
 text-align : left;
}

.big_container{
 display: block;
 width: 980px;
 margin: 0 auto; 
 -webkit-box-shadow: 0px 0px 10px 0px #c0c0c0;
 -moz-box-shadow: 0px 0px 10px 0px #c0c0c0;
 box-shadow: 0px 0px 10px 0px #c0c0c0;
}

img { 
 margin: 0; 
 padding: 0; 
 border: 0; 
}

header {
 display: block;
 margin: 15px 0 0 0; 
 clear : both;
}

.container_header {
 width: 980px;
 background: #ffffff;
 margin: 0 auto; 
}

.headerblock1 {
 display: block;
 width: 980px;
 text-align: center;
}

.headerblock2 {
 font-size: 1.0em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
 color: #808080;
}

nav {
 display: block;
 clear : both;
 background: #ffffff;
 width: 980px;
}

.conteiner_nav{
 display: block;
 width: 980px;
 padding: 15px 0 25px 0;
}

.navigator {
 display: block;
 background: #ffc800;
 height: 27px;
 width: 980px;
 text-align : left;
 font-size: 1.2em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
}

.navigator ul {
 list-style-type: none;
}

.navigator ul.left {
 float: left;
}

.navigator ul li {
	display: block;
	float: left;
	padding: 0 15px;
	line-height: 27px;
	color: #000000;
	font-size: 1.0em;
	background: #ffc800;
	border-right: solid 1px #808080;
}

.navigator ul li:hover {
	background: #f0f0f0;
}

.navigator ul li.selected {
	color: #000000;
	background: #c0c0c0;
}

.navigator ul li.selected a {
	color: #000000;
	background: #c0c0c0;
}

.navigator ul li a {
	color: #000000;
	text-decoration: none;
}

section {
 display: block;
 margin: 0 0 15 px 0;
 width: 980px;
 background: #ffffff;
 clear : both;
 float:left;
}

.sectionblock1 {
 display: block;
 float:left;
 width: 680px;
 margin: 0 20px 0 20px;
 min-height: 300px;
}

.sb1 {
 float:left;
 width: 680px;
 margin: 0 0 20px 0;
 font-size: 1.6em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
 line-height: 1.0;
}

.sb2 {
 float:left;
 width: 680px;
 color: #0000ff;
 font-size: 1.0em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
 background: #c0c0c0;
 margin: 0 0 20px 0;
}



p {
 color: #000000;
 margin: 0 0 10px 0;
 font-size: 1.2em;
 text-align: justify;
}

.in1 {
 display: block;
 float:left;
 width: 640px;
 padding-right: 40px;
 font-size: 1.2em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
 margin: 0 0 20px 0;
}

.in3 {
 display: block;
 float:left;
 width: 620px;
 padding: 0 40px 0 20px;
}
.in3 a {
 font-size: 1.2em;
 color: #0000ff;
}
.in3 a:hover {
 color: #000088;
}

.in4 {
 display: block;
 float:left;
 width: 680px;
 height: 10px;
}



.at0 {
 display: block;
 float:left;
 width: 680px;
 color: #0000ff;
 font-size: 1.0em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
}

.at1 {
 display: block;
 float:left;
 width: 640px;
 font-size: 1.2em;
}
.at1 a {
 color: #000000;
}
.at1 a:hover {
 color: #000088;
}

.at2 {
 display: block;
 float:left;
 width: 40px;
 text-align: right;
}

.at3 {
 display: block;
 float:left;
 width: 620px;
 padding: 0 0 0 20px;
 font-size: 1.2em;
}
.at3 a {
 color: #000000;
}
.at3 a:hover {
 color: #000088;
}

.at4 {
 display: block;
 float:left;
 width: 680px;
 height: 10px;
}




aside {
 display: block;
 float:left;
 width: 240px;
 margin: 0 20px 0 0;
}

.asideblock1 {
 float:left;
 width: 240px;
 font-size: 1.0em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
 color: #0000ff;
 background: #c0c0c0;
 margin: 0 0 20px 0;
}

.asideblock2 {
 float:left;
 width: 240px;
 font-size: 1.2em;
 padding: 0 0 0 10px;
 margin: 0 0 5px 0;
}
.asideblock2 a:hover {
 color: #000088;
}
.asideblock2 a {
 color: #000000;
 text-decoration: none;
}

.asideblock3 {
 float:left;
 width: 240px;
 color: #000000;
 font-size: 1.0em;
 font-weight: 400;
 font-family: 'Roboto Condensed', Arial, serif;
 background: #ffffff;
 padding: 0 0 0 10px;
 margin: 0 0 5px 0;
}
.asideblock3 a:hover {
 color: #0000ff;
}
.asideblock3 a {
 color: #000000;
 text-decoration: none;
}




footer{
 display: block;
 margin: 0 0 15px 0; 
 clear : both;
}

.footer_container{
 display: block;
 width: 980px;
 background: #ffffff;
 margin: 0 auto;
 height: 90px;
}

.footer_text{
 display: block;
 padding: 50px 0 0 0;
 text-align : center;
}
